body {
font-family: Verdana,Geneva,Arial,sans-serif;
font-size: 12px;
text-align: center;
color: #222222;
}


/* Spaltenstruktur der Website */

#site {
position: relative;
width: 940px;
margin: 10px auto;
text-align: left;
background-image: url(/picture/09/mitte.jpg);
background-repeat: repeat-y;
}

#header {
overflow: hidden;
}
#zeile2 {
width: 900px;
padding-top: 36px;
}
#navi {
width: 220px;
position: relative;
top: 0px;
float: left;
}
#hauptbereich {
padding-top: 9px;
width: 670px;
float: right;
}
#textfenster {
float: left;
top: 0px;
width: 430px;
}
#secSp {
width: 200px;
float: right;
}
#volltext {
padding: 0px 10px 18px 10px;
}
#footer {
background-image: url(/picture/09/footer.jpg);
background-repeat: no-repeat;
clear: both;
overflow: hidden;
width: 940px;
height: 35px;
}

#footer a {
position: relative;
left: 620px;
top: -3px;}



/* Layout der Navigationsliste */

#navi ul {
font-family: "Gill Sans",Verdana;
margin-top: 0px;
padding-left: 20px;
padding-top: 0px;
margin-left: 40px;
list-style-type: none;
font-weight: bold;
font-size: 13px;
font-weight: bold;
line-height: 18px;
color: #444444;
text-transform: uppercase;
letter-spacing: 0px;
font-weight: bold;
}
#navi ul li  {
border-bottom-style: none;
line-height: 18px;
}

#navi ul li a,
#navi ul li a:link,
#navi ul li a:visited,
#navi ul li a:active,
#navi ul li a:focus {
border-bottom-style: none;
color: #444444;
line-height: 36px;
}


#navi ul li a:hover {
color: #276895;
border-bottom: 1px dotted black;
text-decoration: none;
}


#suchfeld {
margin-left: 60px;
}

div #navi .keycloud {
padding-left: 40px;
padding-top: 68px;}

.feLoginForm,
.feLoggedIn {
width: 120px;
}


form, div, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

td, th, p, div, span {
	font-family: Verdana,Geneva,Arial,sans-serif;
	font-size: 11px
}

.listEntry {
	margin-bottom: 18px;
}


a:link {
color: #276895;
text-decoration: none;
padding-bottom: 0px;
border-bottom: 1px dotted #276895;
}

a {
}
a:visited {
color: #276895;
text-decoration: none;
padding-bottom: 0px;
border-bottom: 1px dotted #276895;
} 
a:active {
color: #276895;
text-decoration: none;
padding-bottom: 0px;
border-bottom: 1px dotted #276895;
} 
a:hover	{
color: #000000;
text-decoration: none;
padding-bottom: 0px;
border-bottom: 1px dotted #000000;
} 





/* UEUBERSCHRIFTEN IM HAUPTBEREICH */

h1 {
font-family: times, "Times New Roman", times-roman, georgia, serif;
color: #444444;
padding: 0px 0px 18px 0px;
font-size: 34px;
line-height: 36px;
letter-spacing: -1px;
font-weight: bold;
}

h1, h3 {
clear: both;
}
h2, h3 {
font-family: "Gill Sans",Verdana;
color: #276895;
padding: 0px 0px 0px 0px;
font-size: 12px;
line-height: 18px;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: bold;
}
h4 {
}
/* LINKS DER UEBERSCHRIFTEN */

h1 a:link {
color: #444444;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
}

h1 a {
}
h1 a:visited,
h1 a:active {
color: #444444;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
} 

h1 a:hover {
color: #444444;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
} 
h2 a:link,
h3 a:link {
color: #276895;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
}

h3 a {
}
h3 a:visited,
h3 a:active {
color: #276895;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
} 

h3 a:hover {
color: #444444;
text-decoration: none;
padding-bottom: 0px;
border-bottom: none;
} 







/* SCHRIFT IM HAUPTTEXTFENSTER */
.articleText p,
#volltext > p {
line-height: 18px;
padding-bottom: 18px;
font-family: Verdana,Geneva,Arial,sans-serif;
font-size: 12px;
text-align: left;
}

.articleText div > p {
padding: 18px;
border: 1px dotted gray;
margin-bottom: 18px;
background-color: #f7f7f7;
line-height: 18px;
padding-bottom: 18px;
font-family: Verdana,Geneva,Arial,sans-serif;
font-size: 12px;
text-align: left;
}


.articleSummary {
	font-family: Verdana,Geneva,Arial,sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

table {
clear: both;
}

/* Vorlage Blog Archiv */
.blogArchiv, h1, a {
padding-bottom: 0px;
padding-top: 10px;
}


/* TEASER UND ARTIKELFORMATIERUNG */


.phpwcmsArticleListEntry {
clear: both;
padding-top: 18px;
margin-top: 0px;
border-top: 1px dotted #444444;
padding-bottom: 36px;
}

.relatedList {
padding-top: 68px;
line-height: 18px;
}




/* SEKUNDAERSPALTE */
#adresszeile {
font-size: 13px;
font-weight: bold;
font-style: normal;
line-height: 18px;
font-family: "Gill Sans",Verdana;
color: #444444;
padding: 0px 0px 36px 0px;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: bold;
}

#secSp .keycloud {
padding-bottom: 36px;}

#secSp > a {
border-bottom: none;
}

.secTeaser > div {
/* margin-top: 20px; */
/* border-top: 1px solid black; */
/* padding-top: 20px; */
}
.secTeaser h1 {
font-size: 22px;
line-height: 36px;
padding-top: 0px;
margin-top: 0px;
}
.secTeaser h3 {
font-size: 12px;
line-height: 18px;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
letter-spacing: 1px;
}
.secTeaser h3 a {
line-height: 18px;
padding-top: 0px;
font-style: normal;
letter-spacing: 0px;
font-size: 12px;
color: #444444;
}
.secTeaser p {
padding-top: 0px;
padding-bottom: 20px;
font-size: 9px;
line-height: 18px;
}

#secSp .articleText p {
padding-top: 0px;
/* padding-bottom: 20px; */
font-size: 9px;
line-height: 18px;
}

#secSp li {
padding-bottom: 18px;
list-style-type: square;
}
#secSp ul {
margin-left: 15px;
padding-left: 0px;
}

#bildungsklick_ticker a:link {
text-decoration: none;
}



/* BILDER IM TEASER UND ARTIKEL */


.phpwcmsArticleListImage {
	float: left;
padding: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
width: auto;
border: 1px solid #e0e0e0;
}
.phpwcmsArticleListImageCaption {
	padding-top: 9px;
}

.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
width: auto;
	padding: 3px;
}
.imgDIVinTextRight {
	float: right;
width: auto;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 3px;
} 
.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding: 3px;
width: auto;
} 
.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding: 3px;
width: auto;
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
	padding: 3px;
width: auto;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
width: auto;
	padding: 3px;
} 

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
width: auto;
	padding: 3px;
border: 1px solid #e0e0e0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
width: auto;
	padding: 3px;
border: 1px solid #e0e0e0;
}

.imagelistimg {
padding: 3px;
border: 1px solid #e0e0e0;
margin-top: 20px;
width: auto;
}
.image_img {
padding: 3px;
border: 1px solid #e0e0e0;
}

.secTeaser img {
padding: 3px;
border: 1px solid #e0e0e0;
}

img,
.phpwcmsArticleListImage > a,
.phpwcmsArticleListImage > a,
.imgDIVinTextLeft a,
.imgDIVinTextRight a,
.imgDIVtopLeft a,
.imgDIVtopCenter a,
.imgDIVblockImgLeft a, 
.imgDIVblockImgRight a,
.phpwcmsImgListRight a,
.phpwcmsImgListLeft a, 
.imagelisttd > a,
.gbImage > a,
.image_td > a,
.image_td a,
.image_img a,
#volltext > span > a {
border-bottom: none;
}

/* CONTENTPARTS IM TEASER UND ARTIKEL */

#volltext ul {
list-style-type: square;
}

.linklist li a {
color: #276895;
border-bottom: 1px dotted black;
text-decoration: none;
line-height: 18px;
}
.linklist li a:hover {
color: black;
border-bottom: 1px dotted black;
text-decoration: none;
line-height: 18px;
}


/* SUCHERGEBNIS */
.phpwcmsSearchResult {
	margin: 18px 0 18px 0;
}
.phpwcmsSearchResult h3 {
	margin: 18px 0 0px 0;
	font-size: 12px;
line-height: 18px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	color: #276895;
	font-style:inherit;
border-bottom: 1px dotted #276895;
}


div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}


/* GAESTEBUCH UND KOMMENTARE */

.gbListEntry > h1,
.gbListEntry > h1 > a {
font-size: 12px;
line-height: 12px;
font-family: "Gill Sans",Verdana;
color: #276895;
}
.gbListEntry > h2 {
font-size: 10px;
padding-bottom: 4px;
font-family: "Gill Sans",Verdana;
color: #444444;
}
.gbListEntry img {
float: left;
margin-right: 8px;
margin-top: 4px;
padding: 3px;
border: 1px solid #e0e0e0;
}
.gbListEntry {
border-top: 1px solid #444444;
padding-top: 6px;
margin-top: 12px;
}
.gbFormFields {
width: 380px;
}